.container{
    max-width: 120rem;
    margin: 8rem auto;
    background-color: var(--color-grey-light-2);
    box-shadow: var(--shadow-dark);

    @include respond(largest){
        margin: 0;
        max-width: 100%;
        width: 100%;
    }
}

.header{
    font-size: 1.4rem;
    height: 7rem;
    background-color: var(--color-white);
    border-bottom: var(--line);

    display: flex;
    justify-content: space-between;
    align-items: center;

    @include respond(smallest){
        flex-wrap: wrap;
        align-content: space-around;
        height: 11rem;
    }
}

.content{
    display: flex;

    @include respond(medium){
        flex-direction: column;
    }
}

.sidebar{
    background-color: var(--color-dark-grey-1);

    flex: 0 0 20%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hotel-view{
    background-color: var(--color-white);

    flex: 1;
}